Re: バージョンアップしたらエラー

2012 年 7 月 5 日

ホーム フォーラム インストール バージョンアップしたらエラー Re: バージョンアップしたらエラー

#64891

jps
参加者

こんにちは。

動作に関する環境は、下記の通りです。

WordPress のバージョン:3.4.1

Welcart のバージョン:1.1.7

ご利用のテーマ:Cloth 2 Columns (Blue)

症状を確認したブラウザ:IE8

サーバー(会社名、サービス名):80code.com

SSLの利用: 無し |

WordPress のパーマリンク設定:カスタム構造

/%category%/%year%%monthnum%%day%%hour%%minute%%second%.html

以上です。